<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width,initial-scale=1">

  <title>OpenTable</title>

  <script src="neel.js"></script>
  <script defer src="app.js"></script>
  <link rel="stylesheet" href="app.css">
  <link rel="stylesheet" href="smui.css">
  <link rel="stylesheet" href="smui-dark.css">

</head>

<body class="body" >
  <!-- Svelte app is magic"d into here -->
</body>
</html>


<style>
  .body{
    margin: 0;
  }
</style>